@charset "utf-8";

@media all and (max-width: 1600px)

{
	
.slider-bg-left {width: 80%;}	
	
}

@media all and (max-width: 1470px)

{
.kontakt-bg {right: 0;}
}

@media all and (max-width: 1470px)

{
.menu-phone ul li {padding: 50px 15px 0 15px;}

}

@media all and (max-width: 1450px)

{
.cennik-box {width: calc(33.33333333% - 20px);}

h3.cennik-h3 {padding: 5px 15px 12px 15px;}

.cennik-short-text {padding: 0 15px 20px 15px;}

.cena,
.cena1 {padding: 0 15px 0px 15px;}

.cennik-button-box {padding: 0 15px 45px 15px;}

}

@media all and (max-width: 1400px)

{

.icon-box {width: 25%;
           padding: 0 20px 30px 20px;}
           
.kontakt-top-left,
.kontakt-top-right {padding-left: 40px;}           

}

@media all and (max-width: 1370px)

{
.blog-row {padding: 35px 5px 35px 5px;}

.blog-box {width: calc(33.3333333% - 30px);
            margin: 0 15px 35px 15px;}

}

@media all and (max-width: 1270px)

{
.menu-phone ul {margin: 0 30px 0 0;}

}

@media all and (max-width: 1250px)

{

.header-container {height: 105px;}

.menu-right {padding: 20px 60px 0 0;}
	
.header-container.scrolled .menu-right { padding: 10px 60px 0 0;}	

.menu-phone {display: none;
             position: absolute;
             right: 0;}
             
.menu-button {display: block;}	
	
.menu-phone {display: none;
	            clear: both;
              background: #10456b;
              overflow: hidden;
              z-index: 999999;
              width: 100%;
              position: absolute;
               right: 0;
               margin: 105px 0 0 0;
               padding: 0;}  
               
.menu-phone ul {text-align: center;
                margin: 0;} 

.menu-phone ul li,
.header-container.scrolled .menu-phone ul li {display: block;
                                             padding: 20px 0 0 0; } 
	
.menu-phone ul li a:before {display: none;}	
	
.header-container.scrolled .menu-phone ul li a	{color: #fefefe;}
	
.header-container.scrolled .menu-phone {margin-top: 85px;}	
                    
.logo {padding: 20px 0 0 0;
        margin: 0;}  
        
.kontakt-tel .tel-2 {font-size: 60px;
                      line-height: 60px;}  

.kontakt-tel .tel-1 {font-size: 35px;} 

.kontakt-mail {font-size: 37px;}  

.kontakt-mail:before {top: 10px;}  

.kontakt-tel .tel-1:before {top: 3px;}  

.kontakt-top-left {padding-top: 150px;}

.kontakt-top-right a { width: 430px;
                       height: 80px;
                       font-size: 37px;
                       padding: 18px 0 0 139px;}
                       
.kontakt-top-right a:before { width: 40px;
                              height: 40px;
                               top: 21px;
                              left: 54px;}                       
 

}

@media all and (max-width: 1200px)

{
.foto-text-row-1 .left-box {padding: 0px 0px 30px 0;}

.foto-text-row-2 .left-box {padding: 0px 0px 0 40px;}

.box-h2 {font-size: 30px;}
	
.slider-bg-left {width: 85%;}	
	
}

@media all and (max-width: 1195px)

{
.cena1 {font-size: 25px;}

.big {font-size: 35px;
      line-height: 35px;}

}

@media all and (max-width: 1125px)

{

.icon-row {max-width: 900px;}

.icon-box {width: 340px;
           padding: 0 20px 30px 20px;}
	
.slider-bg-left {width: 90%;}	

}

@media all and (max-width: 1100px)

{
.blog-box {width: calc(50% - 30px);}

.blog-home-row .blog-box:last-child {display: block;}

}

@media all and (max-width: 1090px)

{

.f-ngl {font-size: 35px;}

.f-col-adres:before { width: 120px;
                      height: 116px;}
                      
.f-col-adres {padding: 0 0 0 165px;}  

.footer-container {background-position: -450px 0;}  

.f-text a.footer-tel {font-size: 44px;}

.f-col-right:before {width: 85px;
                     height: 97px;} 
                     
.f-col-right {padding: 0 0 0 120px;} 
	
.slider-bg-left {width: 100%;}	

}

@media all and (max-width: 1050px)

{

.kontakt-top {display: block;}

.kontakt-top-left {padding-top: 90px;}

.kontakt-top-right {padding-top: 70px;}

.kontakt-bg { width: 600px;
               height: 421px;
               top: 30px;}

}

@media all and (max-width: 980px)

{

.cennik-row {display: block;}

.cennik-box { width: 100%;
              max-width: 434px;
              margin: 0 auto 40px auto;}  
	
.slider-title { font-size: 76px;
               line-height: 56px;}	
	
.slider-title .orange {font-size: 59px;}
	
.slider-text {font-size: 24px;}	
             

}

@media all and (max-width: 960px)

{

h2.section-title {font-size: 40px;}

.cennik-h2,
.h2-blog {font-size: 45px;}

.left-box {width: 100%;}

.right-box,
.foto-phone  {width: 100%;
             max-width: 700px;
             display: block;}
            
.foto-desc {display: none;}            
            
.foto-text-row {justify-content: center;}

.foto-text-row-2 .left-box {padding: 30px 0px 30px 0;}

.foto-text-row-2 {padding-bottom: 70px;}

.footer-container {background-position: -530px 0;}

.top-pds-over {height: 420px;}

h1.slider-pds-title {font-size: 57px;}

.slider-pds-text {font-size: 30px;}

.kontakt-top {height: 376px;}

.kontakt-top-left {padding-top: 40px;}

.kontakt-bg {width: 450px;
             height: 315px;
             top: 30px;}

}

@media all and (max-width: 930px)

{

.kontakt-col1, 
.kontakt-col2 {width: 100%;}

.kontakt-col1 {margin-bottom: 30px;}

.kontakt-row {padding-top: 30px;}

.kontakt-col2 {height: 400px;}
	
.ngl-blog-left .h2-blog {font-size: 28px;
	                      line-height: 28px;}
	
.ngl-blog-right a {font-size: 15px;}
	
.ngl-blog-right a:before {top: 2px;}
	
.blog-ngl-row-pds .ngl-blog-left { width: calc(100% - 200px);}	
	
.text-100 {padding: 20px 20px;}	
	
.foto-text-row .box-h2 {padding: 0;}	
	
.blog-single-data {font-size: 14px;}	

}

@media all and (max-width: 915px)

{
	
.slider-desc {display: none;}	
	
.slider-over-container.slider-phone {display: block;}	
	
.slider-bg-left {width: 100%;}	
	
.slider-bg-right {width: 90%;}	
	
.slider-button-box {width: 500px;
	                 padding: 22px 20px 0 20px;}
	
.sbb-3 { padding: 50px 0 0 0;
          position: relative;}	
	
.sbb-3:before {display: block;
               position: absolute;
               content: '';
               width: 105px;
              height: 99px;
              top: 0;
              right: 258px;
              background: url(img/rezerwacja_click.svg);}	
	
.slider-button-box::before {display: none;}	
	
.slider-title {margin: 100px 0 0 0;}	
	
.top-pds-over .slider-bg-left{background: url(https://www.rownolegly3.pl/wp-content/uploads/2026/04/slajdbg2.jpg) top center!important;}	
	
}

@media all and (max-width: 870px)

{
.footer-container {background: #10456b;
                    padding-top: 100px;}

.f-col {width: 100%;
        max-width: 470px;
        margin: 0 auto;}
        
.f-col-right {padding: 40px 0 0 165px;}        
        
.footer {display: block;}  

.f-col-right:before {left: 30px;
                      top: 80px;}   
	
.slider-bg-left { width: 120%; }	

}

@media all and (max-width: 860px)

{
.blog-title {width: 100%;}

}

@media all and (max-width: 780px)

{
.slider-title { font-size: 56px;
	           line-height: 45px;}
	
.slider-title .orange {font-size: 39px; }
	
.slider-text { font-size: 20px; }	
	
.sbb-3::before {right: 190px;}	
	
}

@media all and (max-width: 760px)

{
.kontakt-bg {display: none;}
	
.blog-pds-title {font-size: 20px;}
	
.blog-over-text {padding: 35px 0 0 0;}
	
.text-100 {font-size: 17px;}

}

@media all and (max-width: 700px)

{
        
.menu-right-phone,
.header-container.scrolled .menu-right-phone {display: flex;                   
                   width: 100%;
                   margin: 0 auto;
                   padding: 20px 0;
                   justify-content: center;}                         

.menu-right-desc {display: none;} 

.sm-top {border: 2px solid #fff;
         border-left: none;}

}

@media all and (max-width: 680px)

{
.blog-box {width: calc(100% - 30px);}

.top-pds-over .slider-bg-left {width: 95%;}
	
.slider-title .orange { font-size: 29px; }	
	
.slider-title {font-size: 36px;
               line-height: 35px;}
	
.slider-text { font-size: 17px;}
	
.sbb-1 a .tel-bottom {font-size: 33px;
	                  line-height: 50px;}	
	
.sbb-2 {font-size: 17px;}
	
.slider-button-box {width: 380px;
                   height: 92px;
                   border-radius: 33px;
                  -moz-border-radius: 33px;
                   -webkit-border-radius: 33px;
                    padding: 12px 20px 0 20px;}	
	
.sbb-3:before {right: 100px; }
	
.sbb-1 { padding-right: 15px;}	
	
	

}

@media all and (max-width: 580px)

{
.kontakt-top-left {padding: 40px 20px 0 20px;}

.kontakt-tel .tel-2 {font-size: 40px;
                     line-height: 50px;}
                     
.kontakt-mail {font-size: 22px;
               padding: 0 0 0 42px;} 

.kontakt-mail:before {width: 30px;
                      height: 22px;
                      top: 5px;} 
                      
.kontakt-tel .tel-1 {font-size: 28px;
                      padding: 0 0 0 35px;} 

.kontakt-tel .tel-1:before {width: 25px;
                            height: 28px;} 
                            
.kontakt-top-right {padding: 40px 20px;}  

.kontakt-top-right a {width: 288px;
                      height: 60px;
                      font-size: 27px;
                      padding: 15px 0 0 89px;}  
                      
.kontakt-top-right a:before {width: 30px;
                             height: 30px;
                             top: 15px;
                             left: 34px; } 
                             
.kontakt-top {height: 300px;} 

.kk1-adres {font-size: 27px;}  

.kontakt-sm-over { font-size: 23px;}  

.kontakt-col1 {padding: 50px 20px; }                                                                                                         

}

@media all and (max-width: 510px)

{
.f-text {font-size: 20px;}

.f-text a.footer-tel {font-size: 35px;}

.f-col-kontakt {display: block;}

.f-col-adres:before {width: 80px;
                     height: 77px;}
                     
.f-col-right:before {width: 55px;
                     height: 63px;
                     left: 25px;}
                     
.f-col-adres,
.f-col-right {padding-left: 115px;} 
 
.f-col {width: 100%;
         max-width: 320px; } 
	
.sbb-1 { padding-right: 15px;}
	
.slider-button-box { width: 330px;
	                padding: 12px 10px 0 10px;	}
	
.sbb-1 a .tel-bottom {font-size: 28px;}	
	
.sbb-1 {padding-right: 15px;}	
	
.sbb-3::before {right: 50px; }	

}

@media all and (max-width: 480px)

{

.top-pds-over .slider-bg-left {width: 150%;}

}





















